=== debian/changelog ===
r-bioc-degnorm (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:03:05 +0100

r-bioc-degnorm (1.2.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 07:01:35 +0100

r-bioc-degnorm (1.2.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #992630)

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Sep 2021 21:46:43 +0200
