=== debian/control ===
Source: r-bioc-degnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.2),
               r-bioc-genomicfeatures,
               r-cran-foreach,
               r-bioc-s4vectors,
               r-cran-doparallel,
               r-bioc-rsamtools,
               r-bioc-genomicalignments,
               r-cran-heatmaply,
               r-cran-data.table,
               r-cran-ggplot2,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-cran-plyr,
               r-cran-plotly,
               r-cran-viridis,
               r-cran-rcpparmadillo
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm.git
Homepage: https://bioconductor.org/packages/DegNorm/
Rules-Requires-Root: no

Package: r-bioc-degnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: DegNorm: degradation normalization for RNA-seq data
 This package performs degradation normalization in bulk RNA-seq data to
 improve differential expression analysis accuracy.
