## r-bioc-degnorm 1.6.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DegNorm
 Type: Package
 Title: DegNorm: degradation normalization for RNA-seq data
-Version: 1.4.0
+Version: 1.6.1
 Date: 2020-09-22
 Author: Bin Xiong and Ji-Ping Wang
 Maintainer: Ji-Ping Wang <jzwang@northwestern.edu>
@@ -17,12 +17,12 @@
         plyr, plotly, utils,viridis
 LinkingTo: Rcpp, RcppArmadillo,S4Vectors,IRanges
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:19:23 UTC; biocbuild
+Packaged: 2022-06-26 20:18:38 UTC; biocbuild
 Suggests: knitr,rmarkdown,formatR
 VignetteBuilder: knitr
 BugReports: https://github.com/jipingw/DegNorm/issues
 git_url: https://git.bioconductor.org/packages/DegNorm
-git_branch: RELEASE_3_14
-git_last_commit: a1776e6
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 7279ff0
+git_last_commit_date: 2022-06-25
+Date/Publication: 2022-06-26
