=== debian/changelog ===
r-bioc-degnorm (1.6.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2022 08:03:32 +0200

r-bioc-degnorm (1.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 20:37:02 +0200
