## r-bioc-degnorm 1.8.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: DegNorm
 Type: Package
 Title: DegNorm: degradation normalization for RNA-seq data
-Version: 1.6.1
-Date: 2020-09-22
+Version: 1.8.2
+Date: 2022-06-03
 Author: Bin Xiong and Ji-Ping Wang
 Maintainer: Ji-Ping Wang <jzwang@northwestern.edu>
 biocViews: RNASeq, Normalization, GeneExpression, Alignment,Coverage,
@@ -17,12 +17,12 @@
         plyr, plotly, utils,viridis
 LinkingTo: Rcpp, RcppArmadillo,S4Vectors,IRanges
 NeedsCompilation: yes
-Packaged: 2022-06-26 20:18:38 UTC; biocbuild
+Packaged: 2023-01-19 21:25:18 UTC; biocbuild
 Suggests: knitr,rmarkdown,formatR
 VignetteBuilder: knitr
 BugReports: https://github.com/jipingw/DegNorm/issues
 git_url: https://git.bioconductor.org/packages/DegNorm
-git_branch: RELEASE_3_15
-git_last_commit: 7279ff0
-git_last_commit_date: 2022-06-25
-Date/Publication: 2022-06-26
+git_branch: RELEASE_3_16
+git_last_commit: cfa5bdd
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
