=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-plotly,
                r-cran-viridis,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm.git
 Homepage: https://bioconductor.org/packages/DegNorm/
