## r-bioc-degnorm 1.10.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DegNorm
 Type: Package
 Title: DegNorm: degradation normalization for RNA-seq data
-Version: 1.8.2
+Version: 1.10.1
 Date: 2022-06-03
 Author: Bin Xiong and Ji-Ping Wang
 Maintainer: Ji-Ping Wang <jzwang@northwestern.edu>
@@ -17,12 +17,12 @@
         plyr, plotly, utils,viridis
 LinkingTo: Rcpp, RcppArmadillo,S4Vectors,IRanges
 NeedsCompilation: yes
-Packaged: 2023-01-19 21:25:18 UTC; biocbuild
+Packaged: 2023-05-02 20:30:30 UTC; biocbuild
 Suggests: knitr,rmarkdown,formatR
 VignetteBuilder: knitr
 BugReports: https://github.com/jipingw/DegNorm/issues
 git_url: https://git.bioconductor.org/packages/DegNorm
-git_branch: RELEASE_3_16
-git_last_commit: cfa5bdd
-git_last_commit_date: 2023-01-19
-Date/Publication: 2023-01-19
+git_branch: RELEASE_3_17
+git_last_commit: 3d3414b
+git_last_commit_date: 2023-05-01
+Date/Publication: 2023-05-02
