=== debian/changelog ===
r-bioc-degnorm (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:26:59 +0100
