=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.2),
+               r-cran-rcpp,
                r-bioc-genomicfeatures,
                r-cran-foreach,
                r-bioc-s4vectors,
