=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-genomicfeatures,
+               r-bioc-genomicfeatures (>= 1.56.0),
                r-cran-foreach,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-doparallel,
-               r-bioc-rsamtools,
-               r-bioc-genomicalignments,
+               r-bioc-rsamtools (>= 2.20.0),
+               r-bioc-genomicalignments (>= 1.40.0),
                r-cran-heatmaply,
                r-cran-data.table,
                r-cran-ggplot2,
-               r-bioc-genomicranges,
-               r-bioc-iranges,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
                r-cran-plyr,
                r-cran-plotly,
                r-cran-viridis,
-               r-cran-rcpparmadillo
+               r-cran-rcpparmadillo,
+               r-bioc-txdbmaker
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degnorm.git
@@ -33,7 +35,13 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicfeatures (>= 1.56.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-rsamtools (>= 2.20.0),
+         r-bioc-genomicalignments (>= 1.40.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: DegNorm: degradation normalization for RNA-seq data
