## r-bioc-degnorm 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DegNorm
 Type: Package
 Title: DegNorm: degradation normalization for RNA-seq data
-Version: 1.14.0
+Version: 1.16.0
 Date: 2024-03-26
 Author: Bin Xiong and Ji-Ping Wang
 Maintainer: Ji-Ping Wang <jzwang@northwestern.edu>
@@ -17,13 +17,13 @@
         GenomicRanges, IRanges, plyr, plotly, utils,viridis
 LinkingTo: Rcpp, RcppArmadillo,S4Vectors,IRanges
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:28:45 UTC; biocbuild
+Packaged: 2024-10-30 00:24:15 UTC; biocbuild
 Suggests: knitr,rmarkdown,formatR
 VignetteBuilder: knitr
 BugReports: https://github.com/jipingw/DegNorm/issues
 git_url: https://git.bioconductor.org/packages/DegNorm
-git_branch: RELEASE_3_19
-git_last_commit: 0e96e09
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: c2580b9
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
